Hacker News new | comments | show | ask | jobs | submit login
Stop using node-open module now because it's vulnerable and unmaintained (github.com)
1 point by ChiChou 5 months ago | hide | past | web | favorite



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | Legal | Apply to YC | Contact

Search: